/*
 * Lean Slider v1.0
 * Home Page Slider
 */
 
.lean-slider { 
    position: relative; 
    *zoom: 1;
}
.lean-slider:before,
.lean-slider:after {
    content: " ";
    display: table;
}
.lean-slider:after {
    clear: both;
}

.lean-slider-slide { 
    float: left;
    width: 100%;
    margin-right: -100%;
    display: none !important; 
}
.lean-slider-slide.current { display: block !important; }

.slider-wrapper { 
    position: relative; 
    background: url(images/loading.gif) no-repeat 50% 50%;
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.4);
    box-shadow: 0 0 3px rgba(0,0,0,0.4);
}
.lean-slider { /* overflow: hidden; */ }
.lean-slider-slide {
    display: block;
/*     position: relative; */
    opacity: 0;
    -webkit-transition: opacity 0.6s linear;
    -moz-transition: opacity 0.6s linear;
    -ms-transition: opacity 0.6s linear;
    -o-transition: opacity 0.6s linear;
    transition: opacity 0.6s linear;
}
.lean-slider-slide.current { opacity: 1; }
.lean-slider-slide img { 
/*
    display: block;
    width: 100%; 
*/
}

#slider-direction-nav {
    position: absolute;
    left: 0;
    top: 47%;
    width: 100%;
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    opacity: 0.2;
}
.slider-wrapper:hover #slider-direction-nav { opacity: 1; }
#slider-direction-nav a {
    float: left;
    display: block;
    width: 26px;
    height: 37px;
    background: url(images/arrows.png) no-repeat 0 0;
    text-indent: -9999px;
}
#slider-direction-nav .lean-slider-next {
    float: right;
    background-position: 100% 0;
}

#slider-control-nav {
    position: absolute;
    left: 0;
    bottom: -150px;
    height: 150px;
    width: 100%;
    text-align: center;
    z-index: 1;
    /*
	-webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    opacity: 0.2;
	*/
}
.slider-wrapper:hover #slider-control-nav { 
	opacity: 1; 
}
#slider-control-nav a {
    display: inline-block;
    width: 20%;
    height: 150px;
    position: relative;
    background-image: url(http://henrymargu.viussandbox.co/wp-content/uploads/2013/11/petite.png);
    background-position: center center;
    background-repeat: no-repeat;
    /*text-indent: -9999px; */
    /* margin: 0px 0px -200px; */
    /*-webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;*/
    -webkit-transition: opacity 0.2s linear;
    -moz-transition: opacity 0.2s linear;
    -ms-transition: opacity 0.2s linear;
    -o-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
    opacity: 0.2;
}
#slider-control-nav a:hover, 
#slider-control-nav a.active { 
	opacity: 1;
}
#slider-control-nav a.active { 
	/* background-position: 100% 0; */
	background-color: black; 
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-width : 480px) {

    #slider-direction-nav,
	#slider-control-nav,
	#slider-control-nav a { 
		opacity: 1; 
	}

}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	
	#slider-direction-nav,
	#slider-control-nav,
	#slider-control-nav a { 
		opacity: 1; 
	}

}